/** CONTAINERS + TEXT + BUTTONS **/

.padding-container {
	padding: 3rem;
	border-radius: var(--radius-20);
	overflow: clip;
}

.padding-container-small {
	padding: 1.5rem;
	border-radius: var(--radius-10);
	overflow: clip;
}

.border-radius-10, .border-radius-10 > img, .border-radius-10 > p > img {
	border-radius: var(--radius-10);
	overflow: clip;
}

.border-radius-20, .border-radius-20 > img, .border-radius-20 > p > img {
	border-radius: var(--radius-20);
	overflow: clip;
}

/*--BLACK--*/.color-container.background-black .tagline, .color-container.background-black .eyebrow, .color-container.background-black p a, .color-container.background-black a.text-link, .color-container.background-black p.text-link, /*--BLUE--*/.color-container.background-blue .tagline, .color-container.background-blue .eyebrow, .color-container.background-blue p a, .color-container.background-blue a.text-link, .color-container.background-blue p.text-link, /*--OLIVE--*/.color-container.background-olive .tagline, .color-container.background-olive .eyebrow, .color-container.background-olive p a, .color-container.background-olive a.text-link, .color-container.background-olive p.text-link, /*--RED--*/.color-container.background-red .tagline, .color-container.background-red .eyebrow, .color-container.background-red p a, .color-container.background-red a.text-link, .color-container.background-red p.text-link, /*--TEAL--*/.color-container.background-teal .tagline, .color-container.background-teal .eyebrow, .color-container.background-teal p a, .color-container.background-teal a.text-link, .color-container.background-teal p.text-link {
	color: var(--color-yellow);
}

/* CONTAINER BLACK */

.color-container.background-black {
	background-color: var(--color-black);
	color: var(--color-white);
}

/* CONTAINER BLUE */

.color-container.background-blue {
	background-color: var(--color-blue);
	color: var(--color-lilac);
}

/* CONTAINER OLIVE */

.color-container.background-olive {
	background-color: var(--color-olive);
	color: var(--color-white);
}

/* CONTAINER RED */

.color-container.background-red {
	background-color: var(--color-red);
	color: var(--color-pink);
}

/* CONTAINER TEAL */

.color-container.background-teal {
	background-color: var(--color-teal);
	color: var(--color-green);
}

/* CONTAINER WHITE */

.color-container.background-white {
	background-color: var(--color-white);
	color: var(--color-black);
}

.color-container.background-white .tagline, .color-container.background-white .eyebrow, .color-container.background-white p a, .color-container.background-white a.text-link, .color-container.background-white p.text-link {
	color: var(--color-rorange);
}

/* CONTAINER YELLOW */

.color-container.background-yellow {
	background-color: var(--color-yellow);
	color: var(--color-black);
}

.color-container.background-yellow .tagline, .color-container.background-yellow .eyebrow, .color-container.background-yellow p a, .color-container.background-yellow a.text-link, .color-container.background-yellow p.text-link {
	color: var(--color-blue);
}

@media screen and (max-width: 47.9375rem) {
	
	.padding-container {
		padding: 1.5rem;
		border-radius: var(--radius-10);
	}

	.border-radius-20, .border-radius-20 > img, .border-radius-20 > p > img {
		border-radius: var(--radius-10);
		overflow: clip;
	}
	
}